[Snort-users] barnyard

Andrew R. Baker andrewb at ...950...
Mon Nov 5 09:15:02 EST 2001


You probably need to be using a more recent version of Snort.  I think
build 84 of Snort is the oldest build that is compatible with barnyard. 
Of course you could just upgrade to Snort 1.8.2.

-Andrew


> Neal Timm wrote:
> 
> I am getting these errors when using barnyard
> Unable to find SID (2, 3)
> Unable to find SID (0, 1004957390)
> and other similar Unable to fine SID
> It also is not getting the ip address in the alert
> [Priority: 0] {ICMP} 0.0.0.0 -> 1.0.0.0
> First time barnyard user any help would be appreciated.
> Am using snort 1.8.1 on redhat 7.1 with newest version of barnyard of
> snort website.




More information about the Snort-users mailing list